html, body {
	height: 100%;
	text-align: center;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	min-height: 100%;
	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
}
/*
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;*/
.wrapper {
    height: auto !important;
    /*margin-bottom: -143px !important;
    min-height: 100%;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    text-align: center;
    width: 100%;
    min-width: 1170px !important;
}
iframe {
	border: 0;
}
#top-wrap {

	position: relative;
	width: 100%;
	text-align: center;
	z-index: 100;
	background: transparent url('../../ws-content/images/bg-menu.gif') repeat-x 0 100%;
}
.galleryRow {
	margin-top: 25px;
}
.galleryRow:nth-child(3n+1) {
	margin-top: 0px;
}
.pagination a:focus {
	outline: none;
}
.pagination a {
	color: #6c6c6c;
	text-decoration: none;
	font-size: 24px;
	font-family: 'Istok Web', sans-serif;
	padding: 0px 10px;
}

.pagination a.selected,
.pagination a:hover {
	color: #52b545;
	text-decoration: none;
}

.pagination a.prevTest {
	background: transparent url('../../ws-content/images/back.jpg') no-repeat center center;
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: sub;
}
.pagination a.nextTest {
	background: transparent url('../../ws-content/images/next.jpg') no-repeat center center;
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: sub;
}

#top{
	width: 1170px;
	max-width: 100%;
	margin: 0 auto;
	text-align: left;
	position: relative;
	padding: 0;
	min-height: 117px;
}
#logo {
	float: left;
	z-index: 200;
}
#top-info {
	float: right;
	padding: 15px 0 0 0;
	font-size: 24px;
	line-height: 24px;
	color: #949494;
	text-align: right;
	margin-right: 30px;
	list-style: none;
	margin-top: 0;
	margin-bottom: 0;
}
#top-info li {
	float: left;
	display: block;
	margin-left: 10px;
}
#top-info li.phone {
	line-height: 35px;
}
#top-info li a {
	color: #fff;
}
#top-info .btn {
	margin-top: 0px;
}

#header-wrap {
    background-color: transparent;
    clear: both;
    position: relative;
    text-align: center;
    width: 1600px;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 5px;
	z-index: 2;
	background: transparent url('../../ws-content/images/bg-header-wrap.gif') repeat-x 0 100%;
}
#header-home {
	width: 1600px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 0 31.1% 0;
	position: relative;
	height: 0;
	overflow: hidden;
}
#header {
	width: 1600px;
	max-width: 100%;
	margin: 0 auto;
	/*padding: 0 0 32.3% 0;*/
	padding: 0 0 17.5% 0;
	position: relative;
	height: 0;
	overflow: hidden;
}

.ui-datepicker {
	width: 14em;
	font-size: 1em;
}

/** SLIDER **/
.flexslider {
	display: none;
}
.flex-direction-nav  {
	display: none;
}
.home .flex-direction-nav  {
	display: block;
	top:50%;
	margin-top:-50px;
	position: absolute;
	width: 100%;
	margin-left: 0;
}
.home .flex-direction-nav  li {
	display: inline-block;
	height:68px;
	width: 68px;
	position: relative;
	z-index: 99999;
	text-indent: 9999999999999px;
}
.home .flex-direction-nav  li:nth-child(1) {
	float: left;
	margin-left: 30px;
}
.home .flex-direction-nav  li:nth-child(2) {
	float: right;
	margin-right: 30px;
}
.home .flex-direction-nav  .flex-prev {
	background: url('http://www.magikdev.com/reefpilots.com.au/ws-content/uploads/flex-direction-nav-left.png') no-repeat;
	height:68px;
	width: 68px;
	display: block;
}
.home .flex-direction-nav  .flex-next {
	background: url('http://www.magikdev.com/reefpilots.com.au/ws-content/uploads/flex-direction-nav-right.png') no-repeat;
	height:68px;
	width: 68px;
	display: block;
}
.flex-control-nav {
	/*display: none;*/
	bottom: 15px;
    left: 11%;
    list-style: none outside none;
    position: absolute;
    z-index: 99999;
}
.flex-control-nav li {
	display: inline-block;
	z-index: 99999;
}
.flex-control-nav a {
	z-index: 99999;
	background-color: #3d4c54;
	margin-left: 5px;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;

	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	color: #3d4c54;
	height: 12px;
	width: 12px;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
}
.flex-control-nav a:hover,
.flex-control-nav a.flex-active {
	background-color: #cee1f6;
	color: #cee1f6;
}
ul.slides {
	list-style: none;
	margin: 0;
	padding: 0;
}
.flex-active-slide {
	position: relative;
}

.banner-content {
    bottom: 13%;
    left: 13%;
    position: absolute;
    color: #ffffff;
}
.banner-content, .banner-title {
	color: #ffffff !important;
}
#header-home .banner-content {
	position: absolute;
	top: 25%;
	left: 15%;
}

#menu-wrap {
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 100;
	margin: 0 auto;
}
#menu {
	position: relative;
	width: 791px;
	max-width: 100%;
	margin: 0 auto 1px auto;
	text-align: left;
	padding: 0 0 0 379px;
}

.btn-navbar {
	display: none;
}

.btn-navbar .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
}

ul.main-nav {
	display: block;
	margin: 0;
	padding: 0;
	min-height: 50px;
	list-style: none;
	position: relative;
	background-color: transparent;
}

ul.main-nav > li {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	height: 50px;
	/*width: 14.285%;*/
	/*width: 10.285%;*/
	position: relative;
}
ul.main-nav > li > a {
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	color: #ffffff;
	font-family: 'Istok Web', sans-serif;
	font-weight: 700;
	text-shadow: 1px 1px 1px rgba(50, 50, 50, 1);
	padding: 20px 11px 19px 11px;
	background-color: transparent;
	/*-moz-box-shadow: inset 3px 3px 3px 0 #fc5154;
	-webkit-box-shadow: inset 3px 3px 3px 0 #fc5154;
	box-shadow: inset 3px 3px 3px 0 #fc5154;*/
	margin-right: 0;
	text-decoration: none;
}
ul.main-nav > li > a:hover, ul.main-nav > li:hover > a {
	background-color: #fff;
	color: #3d4c54;
	text-shadow: none;
	/*border: 1px solid #26314c;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;*/
}
ul.main-nav > li > a.active {
	color: #3d4c54;
	text-shadow: none;
}
ul.main-nav > li.menu-tab {
	width: 2%;
}
ul.main-nav > li.menu-tab:first-child {
	width: 1%;
}
ul.main-nav > li.menu-tab:last-child {
	display: none;
}
/** Dropdown **/
ul.main-nav > li ul {
	display: none;
	position: absolute;
	top: 50px;
	list-style: none;
	padding: 0;
	margin: 0;
	min-width: 100%;
	min-width: 200px;
}
ul.main-nav > li ul > li {
	padding: 0;
	margin: 0;
}
ul.main-nav > li ul > li > a {
	display: block;
	text-align: left;
	font-size: 13px;
	line-height: 13px;
	color: #333;
	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	padding: 12px 0 12px 10px;
	background-color: #fff;
	/*border: 1px solid #26314c;*/
	margin-top: 0;
	text-decoration: none;
	filter: alpha(opacity=80);
	opacity: 0.8;
	border: 0;
}
ul.main-nav > li ul > li > a:hover {
	background-color: #fff;
	filter: alpha(opacity=100);
	opacity: 1;
	/*border: 1px solid #ca1f22;*/
}
ul.main-nav > li:hover ul {
	display: block;
}
.submenu-content img {
	display: none;
}


.header-title {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 99999;
	font-family: 'Istok Web', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #01275c;
	text-transform: uppercase;
	background-color: #acb6d1;
	opacity: 0.5;
	padding: 20px 20px 15px 20px;
}
#btn-budget-calc {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 99999;
	cursor: pointer;
}

#box-container {
	clear: both;
	margin-top: 30px;
}
#box-container a {
	float: left;
}
#box-container a {
	margin-right: 30px;
}
#box-container a:last-child {
	margin-right: 0;
}

#content-wrap {
	position: relative;
	clear: both;
	width: 100%;
	text-align: center;
}
#content {
	width: 1170px;
	max-width: 100%;
	margin: 0 auto;
	text-align: left;
	position: relative;
	padding: 35px 0 30px 0;
}

.float-right {
	display: block;
    float: right;
    text-align: left;
    font-size: 13px;
    margin: 15px 0 5px;
}

#booking-form-popup {
	font-size: 13px;
}

#enquiry-form {
	width: 346px;
}
#booking-form {
	width: 418px;
}
#booking-form .inp,
#enquiry-form .inp,
#booking-form-popup .inp {
	width:  95%;
}
#booking-form select.inp,
#booking-form-popup select.inp {
	width:  99%;
	background-color: #f6f6f6;
	font-size: 13px;
	font-family: 'Istok Web', sans-serif !important;
}
#booking-form-popup .inp,
#booking-form-popup select.inp {
	margin-bottom: 4px;
}
#booking-form-popup .inp{
	height: 15px;
}
#booking-form-popup select.inp {
	margin-bottom: 4px;
	height: 30px;
}
#booking-form-popup .row-fluid [class*="span"] {
    min-height: 20px;
}

.alert-sidebar {
    text-align: left;
    width: 295px;
}
.alert-sidebar2 {
    text-align: left;
    width: 367px;
}

.news-buttons {
	display: block;
	position: relative;
}
.news-buttons .green-btn {
    background-color: #50B948;
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: 'Istok Web',sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin-top: 15px;
    padding: 8px 20px;
    text-decoration: none;
    text-shadow: none;
    display: inline-block;
    float: right;
    margin-right: 15px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color=#3da833)";/*IE 8*/
	-moz-box-shadow: inset 0px 0px 10px #3da833;/*FF 3.5+*/
	-webkit-box-shadow: inset 0px 0px 10px #3da833;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: inset 0px 0px 10px #3da833;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color=#3da833); /*IE 5.5-7*/
}
.news-buttons .green-btn:hover {
	color:#3d4c54;
}
.news-buttons .btn {
	text-transform: uppercase;
	display: inline-block;
	float: right;
}

#booking-form .btn,
#enquiry-form .btn {
    background-image: none;
    background-color: #50b948;
    border: medium none;
    border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #FFFFFF;
    font-family: 'Istok Web',sans-serif;
    font-size: 12px;
    font-weight: 400;
    margin-top: 15px;
    padding: 8px 20px;
    text-decoration: none;
    text-shadow: none;
    max-width: 170px;
    margin: 10px auto 0 auto;
}
.form-body {
	border: 1px solid #d6dfe2;
	padding: 24px 27px 15px 27px;
    border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
}
#login-form {
	background-color: #f3f3f3;
	padding: 38px 30px 30px 30px;
    text-align: center;
    width: 356px;
}
#login-form .inp {
	background-color: #fff;
	width: 90%;
	padding-left: 15px;
}
#login-form .btn {
    background-image: none;
    background-color: #50b948;
    border: medium none;
    border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #FFFFFF;
    font-family: 'Istok Web',sans-serif;
    font-size: 12px;
    font-weight: 400;
    margin-top: 15px;
    padding: 8px 30px;
    text-decoration: none;
    text-shadow: none;
    margin: 10px auto 0 auto;
}

.datepicker {
	background: transparent url('../../ws-content/images/bg-datepicker.png') no-repeat 99% 50%;
}

/**************************************************/
/*.footer-wrap, .push {
	height: 143px;
}*/
.footer-wrap {
	position: relative;
	clear: both;
	width: 100%;
    min-width: 1170px !important;
	text-align: center;
	background-color: transparent;
	padding: 0;
	margin: 0;
}
#footer-bg {
	background-color: #3d4c54;
	padding: 30px 0;
}
#footer-bg2 {
	background: transparent url('../../ws-content/images/bg-footer.png') repeat-x 0 0;
}
#footer {
	width: 1170px;
	position: relative;
	clear: both;
	margin: 0 auto;
}
.copyright {
	color: #acb4b8;
	font-size: 13px;
	line-height: 13px;
	margin: 0 0 0 0 ;
}
.footer-awards {
	margin: 0 0 0 0 ;
	padding: 10px 0 10px 0;
	text-align: left;
}

/** CUSTOM CONTENT STUFF **/
.team-listing img {
	margin-bottom: 5px;
}
.project {
	padding-top: 18px;
	margin-bottom: 18px;
	border-top: 1px dotted #000000;
}
.project .project-content {
	padding: 10px 0 20px 0;
}
.project .project-video {
	position: relative;
	height: 0;
	padding-bottom: 60%;
	margin-bottom: 20px;
}
.project .project-video iframe {
	border: 0;
	position: absolute;
	width: 100%;
	height: 100%;
}
.project .project-file {
	background: transparent url('../../ws-content/images/icn_pdf.png') no-repeat 0 50%;
	padding: 3px 0 0 51px;
}
.project .project-image {
	margin: 0 0 10px 10px;
}
.project .no-margin {
	margin-left: 0;
}

.gallery-listing {
	text-align: center;
	margin-bottom: 10px;
}
.gallery-listing img {
	margin-bottom: 10px;
}
.testimonial {
	padding: 15px 20px;
	border: 1px solid #d6d3d3;
	background: #e9eded;
}
.no-bg {
	border: 0;
	background: transparent;
}

.fancybox-title-float-wrap .child {
    border-radius:0;
    color: #676767;
    display: block;
    font-family: 'Istok Web', sans-serif;
    font-size: 13px;
    line-height: 15px;
    padding: 0;
    white-space: normal;
}
.fancybox-skin {
	border-radius:0;
}

.customSelect {
	background: #ffffff url('../../ws-content/images/slect_bg.jpg') no-repeat top right;
	border: 1px solid #d7d5d5;
	padding: 8px 40px 8px 12px;
	width: 100px;
}


.modal {
    border-radius: 0;
    margin: -250px 0 0 -325px;
    width: 650px;
    min-width: 650px !important;
    max-height: 100%;
}
.modal.fade.in {
    top: 33%;
}
.modal-header {
	border-bottom: none;
	padding-top: 0;
	padding-bottom: 20px;
	background: #53b746 url('../../ws-content/images/bg-modeal-header.png') repeat-x top right;
	border: 1px solid #5fc951;
    /*border-radius: 5px 0 5px 0;*/
}
.modal-header .close {
   /* background-color: #E9EDED;
    border-radius: 15px 15px 15px 15px;
    margin-right: -30px;
    margin-top: -35px;
    opacity: 1;
    padding: 6px 10px;
   	height: 30px;
   	width: 30px; */
   	margin-right: -26px;
    margin-top: -38px;
	opacity: 1;
}
.modal-header .close:hover {
	opacity: 1;
}
.modal-body {
	/*min-height: 338px;*/
	padding: 15px 33px;
	max-height: 100%;
	overflow: auto;
	background: transparent url('../../ws-content/images/bg-modal-body.gif') no-repeat 50% 100%;
}
#errorMsg2,#errorMsg3 {
	text-align: left;
}
#step2, #step3, #step4 {
	display: none;
	max-width: 600px;
	margin:0 auto;
}
.loading {
	width: 100%;
	height: 100%;
	/*background: transparent url('../../ws-content/images/loading_1.gif') no-repeat 50% 0;*/
}

.testimonial-author {
	padding-top: 20px;
	font-family: 'Istok Web', sans-serif;
}

#gallery-listing-container {
	margin-bottom: 20px;
}

.socialsharing {
	width: 1170px;
	max-width: 100%;
	margin: 0 auto;
	text-align: right;
}
.addthis_toolbox {
	float: right;
    margin-right: 17%;
    margin-top: -19px;
}
.addthis_toolbox span {
	width: 13px;

}

.enquiry-div {
	padding: 30px 30px 10px 30px;
}
.enquiry-div .inp {
	max-width: 90%;
	color: #929598;
	font-size: 13px;
	padding: 5px 10px;
	-webkit-box-shadow: inset 2px 2px 2px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    inset 2px 2px 2px rgba(50, 50, 50, 0.15);
	box-shadow:         inset 2px 2px 2px rgba(50, 50, 50, 0.15);
}
.contact-form {
	display: block;
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.contact-form .inp {
	width: 50%;
	color: #929598;
	font-size: 13px;
	padding: 8px 12px;
	-webkit-box-shadow: inset 2px 2px 2px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    inset 2px 2px 2px rgba(50, 50, 50, 0.15);
	box-shadow:         inset 2px 2px 2px rgba(50, 50, 50, 0.15);
}

.contact-div .big-inp {
	max-width: 100% !important;
    width: 96%;
}

.form-note {
	text-align: left;
	padding-bottom: 25px;
	font-size: 13px;
	color: #929598;
}
.row {
	color: #929598;
	padding-left: 7px;
	font-weight: 400;
	margin-bottom: 3px;
}
.add-file-btn {
	display: block;
	float: right;
	margin-top: -35px;
	color: #929598;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 10px;

	-webkit-box-shadow:  2px 2px 2px rgba(50, 50, 50, 0.15), inset 2px 2px 2px rgba(255, 255, 255, 0.65);
	-moz-box-shadow:     2px 2px 2px rgba(50, 50, 50, 0.15), inset 2px 2px 2px rgba(255, 255, 255, 0.65);
	box-shadow:          2px 2px 2px rgba(50, 50, 50, 0.15), inset 2px 2px 2px rgba(255, 255, 255, 0.65);
}
.vertical-line-black {
	height: 4px;
	width: 100%;
	background: #000;
	margin: 50px 0;
	padding: 0;
}

/*home*/
.area-operation li {
	margin-bottom: 5px;
}
/*news*/
.testimonial-box.news .text {
	width: 100%;
	clear: both;
}
.testimonial-box.news .testimonial-image,
.testimonial-box.news .image {
	display: none;
}
.testimonial-box.news .text strong {
	font-weight: 100;
}
.testimonial-box.news .text:first-letter{
	text-transform: uppercase;
}
.testimonial-box.news .title {
	display: block;
	color: #3da833;
	float: left;
	margin-bottom: 10px;
	font-weight: bold;
}
.testimonial-box.news .data {
	display: block;
	float: right;
	margin-bottom: 10px;
}
.testimonial-box.news .about .name {
	display: none;
}
/*news  item */
.news-item .title-news {
	display: block;
	color: #52B545;
	margin-bottom: 10px;
	font-size: 36px;
	margin-bottom: 30px;
}
.news-item .author {
	color: #52B545;
	float: right;
	display: block;
	font-weight: bold;
}
.news-item .data-news {
	margin-bottom: 15px;
	display: block;
	float: left;
}
.news-item  strong {
	font-weight: 700;
}
.news-item  ul {
	margin-left: 30px;
}
.content-news {
	clear: both;
}
.pad,
.img-news {
	display: inline-block;
}
.img-news {
	width: 30%;
	margin-left: 4.5%;
	vertical-align: top;
}
.img-news img {
	width: 100%;
}


/*supplementary-services */
.supplementary-services-table th:nth-child(1) {
	width: 33% !important;
}
.supplementary-services-table th:nth-child(2) {
	width: 66% !important;
}
/*charts */
.download-boxes {
	display: inline-block;
	width: 100%;
	height: auto;
	text-align: center;
}
.download-box {
	/*float: left;
	margin-right: 50px;*/
	margin: 0 auto;
	width: 255px;
	text-align: center;
}
.download-box-last {
	margin-right: 0 !important;
}
.btn-download-charts {
	background-color: #50B948;
	background-image: none;
	border: medium none;
	border-radius: 3px;
	color: #FFFFFF;
	font-family: 'Istok Web',sans-serif;
	font-size: 12px;
	font-weight: 400;
	margin: 20px auto 0;
	max-width: 170px;
	padding: 8px 20px;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
	display: inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color=#3da833)";/*IE 8*/
	-moz-box-shadow: inset 0px 0px 10px #3da833;/*FF 3.5+*/
	-webkit-box-shadow: inset 0px 0px 10px #3da833;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: inset 0px 0px 10px #3da833;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color=#3da833); /*IE 5.5-7*/
}
.btn-download-charts:hover {
	color: #FFFFFF;
	text-decoration: none;
}
/* pilot-boarding */
.pilot-boarding-table th,
.pilot-boarding-table td {
	width: 25% !important;
}
/*faq page */
.row-faq .question {
	line-height: 30px;
	margin-bottom: 10px;
}
.row-faq .question .icon-question {
	background: transparent url('../../ws-content/images/faq-bullet-1.png') no-repeat;
	display: inline-block;
	height: 30px;
	width: 30px;
	vertical-align: top;
}
.row-faq .answer .icon-answer,
.row-faq .question .icon-question {
	margin-right: 10px;
}
.row-faq .question .question-text {
	cursor: pointer;
	color:#52b545;
	font-weight: bold;
	font-size: 17px;
	display: inline-block;
	width: 90% !important;
	line-height: 24px;
}
.row-faq .answer {
	background: transparent url('../../ws-content/images/faq-bullet-2.png') no-repeat;
	display: block;
	padding-left: 46px;
	padding-top: 5px;
	padding-bottom: 20px;
	text-indent: 0;
}
/*
.row-faq .answer .icon-answer {
	background: transparent url('../../ws-content/images/faq-bullet-2.png') no-repeat;
	display: inline-block;
	height: 30px;
	width: 30px;
	vertical-align: top;
}*/
.row-faq .answer ul {
	display: inline-block;
	margin-top: 0;
	margin-left: 0;
}
.row-faq .answer ul li {
	list-style: none;
	margin-bottom: 5px;
}
/*testimonials page*/
.testimonial-box {
	width: 100%;
	padding: 25px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	clear: both;
}
.testimonial-box:nth-child(odd) {
	background: #f3f3f3;
}
.testimonial-box .about {
	display: block;
	float: left;
}
.testimonial-box .testimonial-image {
	display: block;
	float: right;
}
.testimonial-box .text {
	clear: both;
	float: left;
	width: 100%;
}
.testimonial-box .testimonial-btn {
	float: right;
}
.testimonial-box .about p {
	font-size: 18px;
}
.testimonial-box .about .company-name {
	color: #52b545;
	font-weight: bold;
	padding-bottom: 5px;
}






